Loading...
Searching...
No Matches
VertexHandle Struct Reference

Handle type for the vertices of a cell complex. More...

`#include <concept/Simplex_tree/VertexHandle.h>`

## Detailed Description

Handle type for the vertices of a cell complex.

Must be a signed integer type. `operator<` defines a total order on it.

The documentation for this struct was generated from the following file:

- concept/Simplex_tree/VertexHandle.h